Subject: Brian Instruments BRIKON Mdl 723 Floppy Drive Tester / Analyzer

From: Mail List <[email-masked]>
Date: Wed Apr 2 22:55:00 2003

Here's an interesting item for keeping those vintage floppy's in order?

Brian Instruments BRIKON Mdl 723 Floppy Drive Tester / Analyzer

I saw a web site where these were about $900.00

http://www.mbiusa.com/Bucket/test1.html

and this one is only at $5.00 with only about 1 and a half days to go.

Brian Industries Brikon 723

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2519413979